Subject: Re: linux-next: Tree for Nov 1 (xconfig problem)

From: Michal Marek <[email-masked]>
Date: Mon, 2 Nov 2015 21:42:41 +0100

Dne 2.11.2015 v 20:23 Thiago Macieira napsal(a):
> On Monday 02 November 2015 10:48:00 Randy Dunlap wrote:
>> Hi,
>> What does this patch apply to?
>> I can't apply it cleanly to to 4.3 or linux-next of yesterday or today.
> 
> Hmm... interesting, it doesn't apply on linux-next. The reason for that is 
> that the code on linux-next is different from the one on the tip of the branch 
> that I sent to Michal. The difference explains the crash too and why I thought 
> it was impossible.
> 
> Michal, looks like you missed applying patch #28 "Add current selection 
> check." from the original series. It's one of three commits that don't start 
> with "Port xconfig to Qt5", so I guess it was  missed. It's the only commit 
> missing (you applied 38 and the series had 39).
> 
> http://www.spinics.net/lists/linux-kbuild/msg11665.html

Damn, I guess I forgot to select this patch in mutt and the rest applied
without conflicts :-/. Thanks for spotting it, I will add the missing patch.

Michal